<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Developer Portfolio: Projects</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

</head>

        <body>
          
            <div>
        
                <h3 class="text-center mt-5 mb-4">Projects</h3>
    
                <!-- Web API Ecommerce Start -->
                <div class="container">
                    <div class="row">
                        <div class="col-lg-6 col-sm-10 order-sm-2 order-lg-1">
                            <h5 class="text-center">Web API (Ecommerce)</h5>
                            <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>

                        <div class="col-lg-6 col-sm-10 order-lg-2 order-sm-1">
                            <img class="img-fluid" src="https://place-puppy.com/300x300"/>
                        </div>
                    </div>
                </div>
                <!-- Web API Ecommerce End -->
    
                <!-- React Frontend Ecommerce Start -->
                <div class="container">
                    <div class="row">
                        
                        <div class="col-lg-6  col-sm-10">
                            <img class="img-fluid" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/>
                        </div>
                    
                        <div class="col-lg-6 col-sm-10" >
                            <h5 class="text-center">React Frontend (Ecommerce)</h5>
                            <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                               
                    </div>
                </div>
                <!-- React Frontend Ecommerce End -->
                
                <h3 class="text-center mt-5 mb-4" >Other Projects</h3>
    
                <!-- Other Projects Start -->
                <div class="container">
                    <div class=row>
                    <!-- HTML Card Start -->
                        <div class="col-lg-4 col-sm-10">
                            <img class=img-fluid src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                            <h5 class="text-center">HTML</h5>
                            <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                    <!-- HTML Card End -->
    
                    <!-- Bootstrap Card Start -->
                        <div class="col-sm-10 col-lg-4">
                            <img class=img-fluid src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg">
                            <h5 class="text-center">Bootstrap</h5>
                            <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                    <!-- Bootstrap Card End -->
    
                    <!-- Nose JS Server Card Start -->
                        <div class="col-lg-4 col-sm-10">
                            <img class=img-fluid src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                            <h5 class="text-center">Node JS Server</h5>
                            <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                    <!-- Node JS Server Card End -->
                    </div>
                </div>
                <!-- Other Projects End -->
    
            </div>
    b  
        </body>
</html>
    
